<button (click)="openBackDropCustomClass(content)">Modal with backdrop custom class</button>


<ng-template #content let-test>

  <div class="modal-header">
    <h4 class="modal-title">Modal title</h4>
    <button (click)="test.dismiss('Cross click')">&times;</button>
  </div>

  <div class="modal-body">
    <p>One fine body&hellip;</p>
  </div>

  <div class="modal-footer">
    <button (click)="test.close('Close click')">Close</button>
  </div>

</ng-template>
<!--<ng-container [ngTemplateOutlet]="content; context:myContext"></ng-container>-->
